=== PARPACK/SRC/MPI/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# PARPACK/SRC/MPI/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/arpack
pkgincludedir = $(includedir)/arpack
pkglibdir = $(libdir)/arpack
pkglibexecdir = $(libexecdir)/arpack
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = PARPACK/SRC/MPI
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_blas.m4 \
	$(top_srcdir)/m4/ax_lapack.m4 $(top_srcdir)/m4/ax_mpi.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libparpack_noopt_la_LIBADD =
am_libparpack_noopt_la_OBJECTS = libparpack_noopt_la-pslamch.lo \
	libparpack_noopt_la-pdlamch.lo
libparpack_noopt_la_OBJECTS = $(am_libparpack_noopt_la_OBJECTS)
libparpack_noopt_la_LINK = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(F77LD) \
	$(libparpack_noopt_la_FFLAGS) $(FFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
libparpacksrcmpi_la_DEPENDENCIES = libparpack_noopt.la
am_libparpacksrcmpi_la_OBJECTS = libparpacksrcmpi_la-psgetv0.lo \
	libparpacksrcmpi_la-psnaitr.lo libparpacksrcmpi_la-psnapps.lo \
	libparpacksrcmpi_la-psnaup2.lo libparpacksrcmpi_la-psnaupd.lo \
	libparpacksrcmpi_la-psneigh.lo libparpacksrcmpi_la-psngets.lo \
	libparpacksrcmpi_la-pssaitr.lo libparpacksrcmpi_la-pssapps.lo \
	libparpacksrcmpi_la-pssaup2.lo libparpacksrcmpi_la-pssaupd.lo \
	libparpacksrcmpi_la-psseigt.lo libparpacksrcmpi_la-pssgets.lo \
	libparpacksrcmpi_la-psneupd.lo libparpacksrcmpi_la-psseupd.lo \
	libparpacksrcmpi_la-pslarnv.lo libparpacksrcmpi_la-psnorm2.lo \
	libparpacksrcmpi_la-pdgetv0.lo libparpacksrcmpi_la-pdnaitr.lo \
	libparpacksrcmpi_la-pdnapps.lo libparpacksrcmpi_la-pdnaup2.lo \
	libparpacksrcmpi_la-pdnaupd.lo libparpacksrcmpi_la-pdneigh.lo \
	libparpacksrcmpi_la-pdngets.lo libparpacksrcmpi_la-pdsaitr.lo \
	libparpacksrcmpi_la-pdsapps.lo libparpacksrcmpi_la-pdsaup2.lo \
	libparpacksrcmpi_la-pdsaupd.lo libparpacksrcmpi_la-pdseigt.lo \
	libparpacksrcmpi_la-pdsgets.lo libparpacksrcmpi_la-pdneupd.lo \
	libparpacksrcmpi_la-pdseupd.lo libparpacksrcmpi_la-pdlarnv.lo \
	libparpacksrcmpi_la-pdnorm2.lo libparpacksrcmpi_la-pcnaitr.lo \
	libparpacksrcmpi_la-pcnapps.lo libparpacksrcmpi_la-pcnaup2.lo \
	libparpacksrcmpi_la-pcnaupd.lo libparpacksrcmpi_la-pcneigh.lo \
	libparpacksrcmpi_la-pcneupd.lo libparpacksrcmpi_la-pcngets.lo \
	libparpacksrcmpi_la-pcgetv0.lo libparpacksrcmpi_la-pscnorm2.lo \
	libparpacksrcmpi_la-pclarnv.lo libparpacksrcmpi_la-pznaitr.lo \
	libparpacksrcmpi_la-pznapps.lo libparpacksrcmpi_la-pznaup2.lo \
	libparpacksrcmpi_la-pznaupd.lo libparpacksrcmpi_la-pzneigh.lo \
	libparpacksrcmpi_la-pzneupd.lo libparpacksrcmpi_la-pzngets.lo \
	libparpacksrcmpi_la-pzgetv0.lo libparpacksrcmpi_la-pdznorm2.lo \
	libparpacksrcmpi_la-pzlarnv.lo
libparpacksrcmpi_la_OBJECTS = $(am_libparpacksrcmpi_la_OBJECTS)
libparpacksrcmpi_la_LINK = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(F77LD) \
	$(libparpacksrcmpi_la_FFLAGS) $(FFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
F77COMPILE = $(F77) $(AM_FFLAGS) $(FFLAGS)
LTF77COMPILE = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(F77) $(AM_FFLAGS) $(FFLAGS)
F77LD = $(F77)
F77LINK = $(LIBTOOL) --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(F77LD) $(AM_FFLAGS) $(FFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libparpack_noopt_la_SOURCES) \
	$(libparpacksrcmpi_la_SOURCES)
DIST_SOURCES = $(libparpack_noopt_la_SOURCES) \
	$(libparpacksrcmpi_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sylvestre/dev/arpack-ng/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/sylvestre/dev/arpack-ng/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sylvestre/dev/arpack-ng/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sylvestre/dev/arpack-ng/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sylvestre/dev/arpack-ng/missing --run automake-1.11
AWK = gawk
BLAS_LIBS = -lblas
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"arpack\" -DPACKAGE_TARNAME=\"arpack\" -DPACKAGE_VERSION=\"96\" -DPACKAGE_STRING=\"arpack\ 96\" -DPACKAGE_BUGREPORT=\"arpack@caam.rice.edu\" -DPACKAGE_URL=\"\" -DPACKAGE=\"arpack\" -DVERSION=\"96\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DHAVE_BLAS=1 -DHAVE_LAPACK=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = $(MPIF77)
FFLAGS = 
FGREP = /bin/grep -F
FLIBS =  -L/usr/lib/gcc/x86_64-linux-gnu/4.6 -L/usr/lib/gcc/x86_64-linux-gnu/4.6/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/4.6/../../../../lib -L/lib/x86_64-linux-gnu -L/lib/../lib -L/usr/lib/x86_64-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-linux-gnu/4.6/../../.. -lgfortran -lm -lquadmath
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LAPACK_LIBS = -llapack
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sylvestre/dev/arpack-ng/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MPIDIR = 
MPIF77 = 
MPILIBS = 
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = arpack
PACKAGE_BUGREPORT = arpack@caam.rice.edu
PACKAGE_NAME = arpack
PACKAGE_STRING = arpack 96
PACKAGE_TARNAME = arpack
PACKAGE_URL = 
PACKAGE_VERSION = 96
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 96
abs_builddir = /home/sylvestre/dev/arpack-ng/PARPACK/SRC/MPI
abs_srcdir = /home/sylvestre/dev/arpack-ng/PARPACK/SRC/MPI
abs_top_builddir = /home/sylvestre/dev/arpack-ng
abs_top_srcdir = /home/sylvestre/dev/arpack-ng
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/sylvestre/dev/arpack-ng/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
noinst_LTLIBRARIES = libparpack_noopt.la libparpacksrcmpi.la
FFLAGS_SAV = -g -O2
libparpack_noopt_la_SOURCES = pslamch.f pdlamch.f
libparpack_noopt_la_FFLAGS = -O0
libparpacksrcmpi_la_SOURCES = \
	psgetv0.f  \
	psnaitr.f psnapps.f psnaup2.f psnaupd.f psneigh.f psngets.f \
	pssaitr.f pssapps.f pssaup2.f pssaupd.f psseigt.f pssgets.f \
	psneupd.f psseupd.f pslarnv.f psnorm2.f pdgetv0.f \
	pdnaitr.f pdnapps.f pdnaup2.f pdnaupd.f pdneigh.f pdngets.f \
	pdsaitr.f pdsapps.f pdsaup2.f pdsaupd.f pdseigt.f pdsgets.f \
	pdneupd.f pdseupd.f pdlarnv.f pdnorm2.f \
	pcnaitr.f pcnapps.f pcnaup2.f pcnaupd.f pcneigh.f \
	pcneupd.f pcngets.f pcgetv0.f pscnorm2.f pclarnv.f \
	pznaitr.f pznapps.f pznaup2.f pznaupd.f pzneigh.f \
	pzneupd.f pzngets.f pzgetv0.f pdznorm2.f pzlarnv.f

libparpacksrcmpi_la_FFLAGS = $(FFLAGS_SAV)
libparpacksrcmpi_la_LIBADD = libparpack_noopt.la
all: all-am

.SUFFIXES:
.SUFFIXES: .f .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign PARPACK/SRC/MPI/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign PARPACK/SRC/MPI/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libparpack_noopt.la: $(libparpack_noopt_la_OBJECTS) $(libparpack_noopt_la_DEPENDENCIES) 
	$(libparpack_noopt_la_LINK)  $(libparpack_noopt_la_OBJECTS) $(libparpack_noopt_la_LIBADD) $(LIBS)
libparpacksrcmpi.la: $(libparpacksrcmpi_la_OBJECTS) $(libparpacksrcmpi_la_DEPENDENCIES) 
	$(libparpacksrcmpi_la_LINK)  $(libparpacksrcmpi_la_OBJECTS) $(libparpacksrcmpi_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.f.o:
	$(F77COMPILE) -c -o $@ $<

.f.obj:
	$(F77COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.f.lo:
	$(LTF77COMPILE) -c -o $@ $<

libparpack_noopt_la-pslamch.lo: pslamch.f
	$(LIBTOOL)  --tag=F77 $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(F77) $(libparpack_noopt_la_FFLAGS) $(FFLAGS) -c -o libparpack_noopt_la-pslamch.lo `test -f 'pslamch.f' || echo '$(srcdir)/'`pslamch.f
