=== debian/changelog ===
arpack (3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Dec 2011 17:00:30 +0100
